bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs21 and emacs22 segfault on GNU/Hurd


From: Xavier Maillard
Subject: Re: emacs21 and emacs22 segfault on GNU/Hurd
Date: Fri, 20 Jan 2006 08:46:05 +0100
User-agent: RMAIL/GNU Emacs 22.0.50.1

   From: "Richard M. Stallman" <address@hidden>
   CC: address@hidden

   Since lots of people successfully run Emacs 21, and the development
   version which will be Emacs 22, with X on GNU/Linux, the problem
   must be due to something in your GNU/Hurd system.  So I suggest you
   talk with the people who maintain the distro you use.

That is not true. Emacs21 is known to be totally unusable under X on GNU. But
I do agree that there is something that should be broken on GNU and X.

Thank you Richard.

Xavier




reply via email to

[Prev in Thread] Current Thread [Next in Thread]